#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 2 / 14; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 2 / 38; grid-row: 2 / 3; }
#imCell_3 { display: grid; grid-column: 38 / 62; grid-row: 2 / 3; }
#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 3; }
#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 3 / 4; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imPageRow_7 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 14; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 38; grid-row: 2 / 3; }
	#imCell_3 { display: grid; grid-column: 38 / 62; grid-row: 2 / 3; }
	#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 3; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imCell_3 { display: grid; grid-column: 2 / 62; grid-row: 5 / 6; }
	#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 6 / 7; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 6; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 6 / 7; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_3 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 4; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 4 / 5; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	
}
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_27_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_27_01 #imObjectImage_27_01_container { width: 67px; max-width: 100%; line-height: 0; }
#imObjectImage_27_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_27_01 #imObjectImage_27_01_container img { width: 100%; height: auto; vertical-align: top; }#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_27_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_27_02 #imObjectImage_27_02_container { width: 647px; max-width: 100%; line-height: 0; }
#imObjectImage_27_02 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_27_02 #imObjectImage_27_02_container img { width: 100%; height: auto; vertical-align: top; }#imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_27_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_27_03 { width: 100%; }
#imTextObject_27_03 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_27_03_tab0 div { line-height: 24px; }
#imTextObject_27_03_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_27_03_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_27_03_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_27_03_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_27_03_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_27_03_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_27_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_27_03_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_27_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_27_03_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_27_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_27_03_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_27_03_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_27_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_27_03_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_27_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_27_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_03_tab0 .inline-block { display: inline-block; }
#imTextObject_27_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_27_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_27_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_27_03_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_27_03_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_27_03_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_27_03_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_27_03_tab0 .imTALeft { text-align: start; }
#imTextObject_27_03_tab0 .imTARight { text-align: end; }
#imTextObject_27_03_tab0 .imTACenter { text-align: center; }
#imTextObject_27_03_tab0 .imTAJustify { text-align: justify; }
#imTextObject_27_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_03_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_27_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_27_03_tab0 .imVt { vertical-align: top; }
#imTextObject_27_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_27_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_27_03_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_27_03 .text-container {width: 100%;}#imTextObject_27_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_27_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_27_03 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_27_03 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_27_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_27_04 { width: 100%; }
#imTextObject_27_04 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_27_04_tab0 div { line-height: 24px; }
#imTextObject_27_04_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_27_04_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_27_04_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_27_04_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_27_04_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_27_04_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_27_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_27_04_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_27_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_27_04_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_27_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_27_04_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_27_04_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_27_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_27_04_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_27_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_27_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_04_tab0 .inline-block { display: inline-block; }
#imTextObject_27_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_27_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_27_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_27_04_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_27_04_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_27_04_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_27_04_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_27_04_tab0 .imTALeft { text-align: start; }
#imTextObject_27_04_tab0 .imTARight { text-align: end; }
#imTextObject_27_04_tab0 .imTACenter { text-align: center; }
#imTextObject_27_04_tab0 .imTAJustify { text-align: justify; }
#imTextObject_27_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_04_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_27_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_27_04_tab0 .imVt { vertical-align: top; }
#imTextObject_27_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_27_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_27_04_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_27_04 .text-container {width: 100%;}#imTextObject_27_04 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_27_04 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_27_04 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_27_04 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
@media (min-width: 1150.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_27_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_27_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imTextObject_27_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_27_03 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imTextObject_27_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_27_04 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_27_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_27_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imTextObject_27_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_27_03 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imTextObject_27_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_27_04 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_27_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 7px; padding-inline-end: 7px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_27_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imTextObject_27_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_27_03 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imTextObject_27_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_27_04 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 479.9px)  {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_27_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_27_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_2 { box-sizing: border-box; }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imTextObject_27_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_3 { box-sizing: border-box; }
	#imTextObject_27_03 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imTextObject_27_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_4 { box-sizing: border-box; }
	#imTextObject_27_04 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
